/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/




#style-2::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #FDCA3A;
}


.ocm-effect-wrap {
    --scroll-bar-w: 0px;
}
/* =============COLOR-variables================ */
:root {
  --shadow-gold: #f3ac00;
}
:root {
  --shadow-blue: #020d29;
}
:root {
  --brand-gold-soft: linear-gradient(90deg, #f7c948, #f3ac00, #a58d5a, #d8d8d8);
}
/* =============COLOR-variables================ */
/* ===================================== */




div#inner-sec-banner {
    padding-block: 110px 100px !important;
}

div#Tailored {
    padding-block: 90px !important;
}



div#Tailored .nectar-fancy-ul h4 span {
    font-weight: 700 !important;
    display: flex;
    align-items: center;
}

div#Tailored .nectar-fancy-ul h4 span img {
    margin-bottom: 0;
    padding-right: 12px;
}

div#Tailored .nectar-fancy-ul h4 {
    padding-bottom: 9px;
}

div#Tailored .nectar-fancy-ul ul li i {
    font-size: 0;
}

div#Tailored .nectar-fancy-ul ul li {
    background-image: url(https://devu4.customdev.solutions/Alexander/wp-content/uploads/2026/04/Vector-6.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    margin-bottom: 12px;
    padding-left: 23px;
    font-size: 13px;
    line-height: 23px;
}

div#Tailored .nectar-fancy-ul ul {
    column-count: 2;
    margin-bottom: 0;
}

div#Tailored .nectar-fancy-ul {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border: 1px solid #DFE5ED;
    border-radius: 20px;
    padding-inline: 31px;
    padding-block: 20px;
}

a#b3 {
    margin-bottom: 0;
    background: var(--shadow-gold) !important;
    padding-inline: 46px 18px !important;
    border-radius: 50px !important;
    color: var(--shadow-blue) !important;
    filter: drop-shadow(1px 0px 6px #f3ac00);
    opacity: 1 !important;
    font-size: 14px;
    line-height: 24px;
    padding-block: 18px 15px;
}

a#b3 i {display: none;}

a#b3 span {
    background-image: url(https://devu4.customdev.solutions/Alexander/wp-content/uploads/2026/04/SVG-5.png);
    background-repeat: no-repeat;
    background-position: 100% 60%;
    padding-right: 21px;
}



div#Tailored a#b3 {
    margin-right: 18px;
}

a#b4 {
    margin-bottom: 0px;
    font-size: 15px;
    line-height: 25px;
    color: black;
    background-color: transparent !important;
    border: 1px solid #061D44;
    border-radius: 30px !important;
    padding-inline: 30px;
    padding-block: 18px 15px;
}

a#b4 span {
    background-image: url(https://devu4.customdev.solutions/Alexander/wp-content/uploads/2026/04/Group-1.png);
    background-repeat: no-repeat;
    background-position: 0% 60%;
    padding-left: 21px;
}

div#Pricing {
    padding-block: 60px !important;
}

div#Pricing .text1 p br {
    display: none;
}

div#Pricing .text1 p {
    width: 60%;
    margin: 0 auto;
}

div#Pricing .ccc2>.vc_column-inner {
    background-color: white;
    border: 1px solid #DFE5ED;
    border-radius: 20px;
    padding: 28px;
    overflow: hidden;
    margin-block: 20px !important;
    width: 80%;
    margin: 0 auto;
}

div#Pricing .ccc2 .man1 p span {
    display: flex;
    align-items: center;
}
div#Pricing .ccc2 .man1 p span img {
    margin-bottom: 0;
    padding-right: 8px;
}
div#Pricing  div#pricing-in {
    padding-bottom: 15px;
}
div#Pricing div#pricing-in:before {
    content: '';
    position: absolute;
    border: 1px solid #DFE5ED;
    width: 110%;
    bottom: 0;
    left: -50px;
}

/* ============================== */
.color {
  background: var(--brand-gold-soft);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

  div#banerin1 {
    border-top: 1px solid #ffffff82;
    padding-top: 30px;
    width: 47%;
    bottom: 190px;
    z-index: 99;
    position: absolute;
    color: white;
    left: 0;
}
div#banerin1 .nectar-milestone {
    text-align: left;
}
div#banerin1 .nectar-milestone .number.default {
    margin-bottom: 0;
}
div#banerin1 .nectar-milestone .number.default h3,div#banerin1 .nectar-milestone .number.default .symbol-wrap {font-weight: 700;}
div#banerin1 .nectar-milestone  .subject {
    font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
    opacity: 60%;
    font-family: 'Inter';
    font-weight: 600;
}
div#banneriner {
    padding-inline: 22px;
    width: 34% !important;
    position: absolute;
    bottom: 0;
    background-color: #ffffff45 !important;
    z-index: 99;
    border-radius: 20px;
    backdrop-filter: blur(8px);
    border: 1px solid #ffffff6e;
    padding-block: 27px 18px;
    right: 0;
    bottom: 196px;
}

div#banneriner p {
    font-size: 14px;
    line-height: 24px;
}

div#banneriner .iwithtext {
    margin-bottom: 8px;
}

div#banneriner .iwithtext .iwt-icon {
    background: var(--shadow-gold);
    width: 45px;
    height: 45px;
    border-radius: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0;
}

div#banneriner .iwithtext .iwt-icon img {
    margin: 0 auto;
    width: auto;
}

div#banneriner .iwithtext .iwt-text {
    padding-left: 57px;
}

div#banneriner .iwithtext .iwt-text h5 {
    margin-bottom: 0;
    color: white;
}
div#banneriner .iwithtext .iwt-text p {
    font-size: 12px;
    line-height: 22px;
}
#top .b1 a {
    background: var(--shadow-gold) !important;
    padding-block: 8px 6px;
    padding-inline: 14px !important;
    border-radius: 50px;
    color: var(--shadow-blue) !important;
}

#top .b1 a span {
    color: var(--shadow-blue) !important;
}
.container-wrap {
    padding-bottom: 0 !important;
}
div#footer-outer {
    display: none;
}

div#footer-in {
    padding-inline: 40px;
    border-radius: 30px;
    padding-top: 40px;
}

div#footer-in ul {
    margin: 0;
}

div#footer-in ul li {
    display: block;
}

div#footer-in  .footer_logo {
    width: 24%;
}
div#footer-in .text4 h4 {color: var(--shadow-gold) !important;font-size: 12px;line-height: 16px;text-transform: uppercase;font-weight: 800;}
div#footer-in .text4 {
    margin-bottom: 13px;
}
div#footer-in a,div#footer-in p {
    opacity: 70%;
    font-size: 14px;
    line-height: 27px;
}

a#b1 {
    margin-bottom: 0;
    background: var(--shadow-gold) !important;
    padding-block: 10px 8px;
    padding-inline: 31px !important;
    border-radius: 50px !important;
    color: var(--shadow-blue) !important;
    filter: drop-shadow(1px 0px 6px #f3ac00);
    opacity: 1 !important;
}

div#footer {
    padding-block: 70px !important;
}

div#footer-in  .vc_col-sm-6 {
    border-top: 1px solid #ffffff45;
    margin-top: 48px;
    padding-block: 15px !important;
}

div#footer-in ul#menu-contact i {
    padding-right: 30px;
}

div#footer-in ul#menu-contact li {
    margin-bottom: 8px;
}

div#footer-in ul#menu-contact li i {
    color: var(--shadow-gold) !important;
    opacity: 1 !important;
}

div#footer-in .hover-wrap-inner a {
    opacity: 1;
}

div#About {
    padding-block: 70px !important;
}

/* div#About .nectar-milestone {
    color: white;
    background: var(--shadow-gold);
    border-radius: 13px;
} */

div#About .nectar-milestone {
    padding-inline: 30px;
    padding-block: 18px 15px;
    width: fit-content;
    filter: drop-shadow(2px 4px 6px #ccc);
    color: #020d29;
    background: var(--shadow-gold);
    border-radius: 13px;
    float: right;
    margin-top: -80px;
}

div#About .nectar-milestone .number.default {
    margin-bottom: 0;
}

div#About .nectar-milestone  .subject {
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
    font-weight: 800;
    letter-spacing: 2px;
}
div#About .nectar-milestone .number.default h3, div#About .nectar-milestone .number.default  .symbol-wrap {
    font-weight: 900;
}
div#About .c2 {
    padding-left: 40px;
}
div#About .c2 div#aboutin h6 img {
    margin: 0;
    width: 48%;
}
div#About .c2 div#aboutin h6 {
    background-color: #e2f5ff;
    width: fit-content;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
}
div#About .c2 div#aboutin .vc_col-sm-4 .vc_column-inner {
    background-color: white;
    border: 1px solid #CCCC;
    BORDER-RADIUS: 11PX;
    PADDING: 18px 23px;
    filter: drop-shadow(2px 4px 6px #ccc);
}

div#About .c2 div#aboutin .vc_col-sm-4 .vc_column-inner p {
    font-size: 11px;
    line-height: 19px;
    height: 56px;
}

div#About .c2 div#aboutin .vc_col-sm-4 .vc_column-inner p br {
    display: none;
}

div#About .c1 .img1 {
    border-radius: 30px;
    filter: drop-shadow(2px 4px 6px #ccc);
}

div#Serve {
    padding-block: 70px !important;
}

div#Serve .text1 {
    padding-bottom: 20px;
}

div#Serve .text1 p {
    width: 50%;
    margin: 0 auto;
}


div#Serve  .img1 {
    border-radius: 20px 20px 0px 0px;
}


div#Serve  .text2 h6 {
    background: var(--shadow-gold);
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 1000%;
    rotate: -34deg;
    float: right;
    position: absolute;
    right: 50px;
}

div#Serve .text2 h6 img {
    margin: 0 auto;
}

div#Serve div#SERVICESin .cc1 .text2 {
    position: absolute;
    bottom: 0;
    margin-inline: 30px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-block: 20px;
    width: 100%;
    z-index: 999;
}

div#Serve .text2 h3 {
    color: white !important;
    position: absolute;
    bottom: 0;
    left: 0;
}
div#Serve div#SERVICESin .text3 p {
    height: 60px;
}
div#Serve div#SERVICESin .text3 h5 a {
    display: flex;
    align-items: center;
}
div#Serve div#SERVICESin .text3 h5 a img {
    margin-bottom: 0;
    padding-left: 5px;
    width: 17px;
}

div#Serve div#SERVICESin {
    position: relative !important;
}

div#Serve div#SERVICESin .text3 {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding-block: 20px 10px;
    padding-inline: 30px;
    border-radius: 0px 0px 15px 15px;
    border: 1px solid #0000003b;
    border-top: 0;
}

div#Serve div#SERVICESin .hover-wrap {
    margin-bottom: 0;
}

div#Serve  .vc_col-sm-6 {
    margin-bottom: 30px;
    transition: 0.9s;
    transform: translateY(0px);
}

div#Serve .vc_col-sm-6:hover {
    transform: translateY(-30px);
}

div#Packages {
    padding-block: 50px !important;
}

div#Packages .man>.vc_column-inner {
    background-color: #061d44;
    padding-inline: 40px;
    border-radius: 20px;
    padding-block: 42px;
    height: 590px;
}
div#Packages .man .vc_column-inner h6 {
    background: var(--shadow-gold);
    border-radius: 20px;
    width: fit-content;
    padding-block: 3px 1px;
    padding-inline: 13px;
    color: #061d44;
    letter-spacing: 0;
    position: absolute;
    top: 0;
    right: 0;
    margin: 20px;
    font-size: 11px;
}

div#Packages .man .vc_column-inner .text2 h5 {
    background-color: #ffffff40;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    margin-bottom: 8px;
}
div#Packages .man .vc_column-inner .text2 h5 img {
    margin: 0;
}
div#Packages .man .text11 h5 {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

div#Packages .man .text11 h5 img {
    margin-bottom: 6px;
    padding-right: 10px;
}

div#Packages .man div#packagein {
    background-color: #ffffff40;
    padding-inline: 20px;
    border-radius: 12px;
    padding-block: 10px 2px;
    margin-bottom: 12px;
}
div#Packages .man  a#b2 {
    margin-top: 30px;
    margin-bottom: 0;
    background: var(--shadow-gold) !important;
    padding-block: 17px 13px;
    padding-inline: 31px !important;
    border-radius: 50px !important;
    color: var(--shadow-blue) !important;
    filter: drop-shadow(1px 0px 6px #f3ac00);
    opacity: 1 !important;
    width: 100%;
    width: ;
    text-align: center;
    font-size: 14px;
}

div#Packages .c2>.vc_column-inner {
    background-color: white;
    border: 1px solid #061d442e;
}
div#Packages .c2 .text2 h5 {
    background-color: #e2f5ff !important;
}
div#Packages .c2 a#b2 {
    background-color: #020d29 !important;
    color: white !important;
    filter: drop-shadow(2px 4px 6px #020d29);
}

div#Packages .c2 div#packagein {
    background-color: #ebf3fa;
}
div#Packages .c2 .text11 h5 {
    color: #020D6E;
}

div#Packages  .text1 {
    padding-bottom: 20px;
}

div#Reviews {
    padding-block: 70px !important;
}

div#Reviews .carousel-item {
    background-color: #0f1934;
    padding-inline: 40px;
    margin-inline: 150px;
    border-radius: 20px;
    border: 1px solid #ffffff3b;
    padding-block: 60px 33px;
}
div#Reviews .carousel-item .text2 h6 {
    margin-top: -66px;
    margin-bottom: 30px;
}

div#Reviews .carousel-item .text2 h6 img {
    width: 3%;
}

div#Reviews .carousel-item .text2 h5 img {
    width: auto;
    filter: brightness(0) saturate(100%) invert(87%) sepia(12%) saturate(4300%) hue-rotate(338deg) brightness(102%) contrast(95%);
    margin-bottom: 11px;
}

div#Reviews .carousel-item .text2 h3 {
    font-size: 22px;
    line-height: 32px;
    padding-bottom: 16px;
}

div#Reviews .carousel-item h4 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0;
}

div#Reviews .carousel-item p {opacity: 50%;}







div#Reviews     .owl-nav.disabled {
      display: block;
    position: absolute;
    bottom: 78px;
    right: 190px;
	
}
div#Reviews    button.owl-prev,div#Reviews  button.owl-next {
    width: 50px;
    height: 50px;
    border-radius: 100% !important;
    border: 1px solid #ffffff !important;
    color: #E6E6E6;
    background-color: transparent;
    transition: 0.9s;
    top: 36%;
}
div#Reviews  button.owl-prev span, div#Reviews button.owl-next span {
    font-size: 0;
}
div#Reviews  button.owl-prev:before, div#Reviews  button.owl-next:before {
    content: '\f061';
    font-family: 'Fontawesome';
}
div#Reviews  button.owl-prev:before {
    content: '\f060';
}
div#Reviews  button.owl-prev:hover, div#Reviews  button.owl-next:hover {
    border: 1px solid #f3ac00 !important;
    color: white;
    opacity: 1;
    background: #f3ac00;
}
div#Reviews .owl-dots button.owl-dot span {
    width: 33px;
}

div#Serve div#SERVICESin .cc1 .hover-wrap-inner:before {
    content: '';
    position: absolute;
    background: linear-gradient(178deg, rgb(255 255 255 / 0%) 0%, rgba(35, 51, 80, 1) 100%);
    width: 100%;
    height: 100%;
    z-index: 9;
    border-radius: 13px;
}

div#Serve div#SERVICESin .cc1 .hover-wrap-inner {
    overflow: hidden;
}

div#Reviews .owl-dots button.owl-dot.active span {
    transform: unset;
    background: var(--shadow-gold);
}
.left {margin-left: 0px;}

@media (max-width: 1920px) {

}
@media (max-width: 1600px) {
	
.left {
    margin-left: -96px;
}

div#banerin1 {
    left: -1px;
    bottom: 163px;
}
    div#banerin1 {
    bottom: 150px;
    left: 102px;
}

div#banneriner {
    bottom: 156px;
}



}
@media (max-width: 1440px) {
	.left {
    margin-left: -147px;
}


  
div#banneriner {
    bottom: 130px;
}

div#banerin1 {
    left: 0px;
	 bottom: 130px;
}

}
@media (max-width: 1366px) {
	div#footer-in {
    padding-inline: 30px;
}
	.left {
    margin-left: -137px;
}

div#banneriner {
    bottom: 110px;
}
    div#banerin1 {
    width: 42%;
    left: 1px;
    bottom: 110px;
}

div#About .c2 div#aboutin .vc_col-sm-4 .vc_column-inner {
    PADDING: 15px 14px;
}



div#Reviews .owl-stage {
    padding-bottom: 0;
}

}
@media (max-width: 1280px) {

}
@media (max-width: 1024px) {

}
@media (max-width: 912px) {

}

@media (max-width: 800px) {

}
@media (max-width: 480px) {

}